Page MenuHomePhabricator

[Alpha/Labs] OOUI element/font size is too large
Closed, ResolvedPublic

Description

User story: As a Commons user, I want a smaller search box, so that I can see the rest of the things on the screen.

We have this:
Currently, the search prototype OOUI elements are larger than they should be. The left is the OOUI default, the right is the current implementation:

We want this:
Smaller font size. This is happening because of the cascading font sizes and ems. If you change the font size to 0.8em, the elements fix themselves.

Acceptance Criteria:

  • The size of the OOUI elements are smaller (brought in line with the default OOUI)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2019, 10:10 PM
PDrouin-WMF renamed this task from [Insert design/front-end thing] to OOUI element/font size is too large [Alpha/Labs].Mar 18 2019, 10:43 PM
Ramsey-WMF renamed this task from OOUI element/font size is too large [Alpha/Labs] to [Alpha/Labs] OOUI element/font size is too large .Mar 19 2019, 12:24 AM
Ramsey-WMF triaged this task as Normal priority.
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Mar 19 2019, 12:31 AM

Change 441040 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

Ramsey-WMF moved this task from To Do to Doing on the SDC Engineering board.Mar 19 2019, 6:05 PM

Change 441040 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Search prototype

https://gerrit.wikimedia.org/r/441040

Cparle added a subscriber: Cparle.Apr 17 2019, 1:56 PM

Not relevant to current release, so leaving in 'Needs QA' for now

Cparle removed Edtadros as the assignee of this task.Apr 17 2019, 1:56 PM
Cparle added a subscriber: Edtadros.

@PDrouin-WMF could you check this on production now, and close the ticket if it's ok?

Gah sorry @PDrouin-WMF I misread the ticket ... this is *not* testable on production, but it seems a bit pointless leaving it hanging around seeing as we not planning to put this code into production anyway (unless as a gadget). Do you think we could close the ticket?

makes sense to me, @Cparle

Cparle closed this task as Resolved.May 9 2019, 2:14 PM
Cparle claimed this task.